PHP Manual
Prev |  | Next

# zend_declare_class_constant_bool

zend_declare_class_constant_bool -- ...

## Description

#include <zend_API.h>

int zend_declare_class_constant_bool ( zend_class_entry* ce, char* name, size_t name_length, zend_bool value, magic TSRMLS_DC )

...

## Parameters

ce

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_copy_parameters_array | Up | zend_declare_class_constant_double